question

LordUlfHenrikHolmberg-4472 avatar image
0 Votes"
LordUlfHenrikHolmberg-4472 asked XingyuZhao-MSFT commented

Why isn't DotNET for Debian including all required packages?

At the moment I'm unable to install dotnet-sdk-5.0 since it requires a version of dotnet-host that isn't available for Debian 11, how is this possible? It tries to install my distributions version of dotnet-host tat is some version back.
You should really include all required packages in the dotnet-sdk-5.0 so we don't get this issue in future. Right now I don't have access to develop DotNET on my Linux and that sucks.

dotnet-standard
· 1
5 |1600 characters needed characters left characters exceeded

Up to 10 attachments (including images) can be used with a maximum of 3.0 MiB each and 30.0 MiB total.

Hi @LordUlfHenrikHolmberg-4472 ,
Unfortunately, Linux is not supported on Q&A forum, you can post your question here for more help.
Thank you for your understanding.


0 Votes 0 ·

0 Answers